*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}
body{
	color: #666;
	background: #ffffff;
	font-size: 14px;
	font-family: 'Inter', sans-serif;
	line-height: 28px;
    font-weight:500;

}
.page-banner{
	background: url(../images/page-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
   position: relative;
    width: 100%;
    padding: 11em 0em 10em;
}
.page-banner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(27, 27, 27, 0.72);
    z-index: 1;
    width: 100%;
    height: 100%;
}

.banner-text {
    z-index: 2;
    position: relative;
    text-align: center;
    width: 100%;
    color: #fff;
    padding-bottom: 0;
}
.banner-text h1 {
    color: #fff;
    font-size: 60px;
}
.faq_section {
    width: 100%;
    display: inline-block;
    padding-bottom: 60px;
}
.btn-main {
    padding: 12px 67px;
    border-radius: 5;
    border: 2px solid #e3e3e3;
    color: #1b1b1b;
    background: #ffffff;
    font-size: 18px;
    transition: .3s ease;
    font-weight: 600;
    border-radius: 2px;
	display: inline-block;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 700;
	/*font-family: 'Montserrat', sans-serif;*/
	color: #222;
}
.banner-text p {
    padding: 0px 0px 10px;
    font-size: 20px;
}
section.templates {
    position: relative;
    padding: 60px 0;
    width: 100%;
    display: inline-block;
}
section.templates .temp-item img {
    width: 100%;
}
.temp-item {
    /* padding: 40px 20px; */
    text-align: left;
   
    /* box-shadow: 0px -20px 100px #00000017; */
}
.temp-item-text h4 a {
    color: #222;
}
.temp-item-text h4 a:hover {
    color: #ff5e00;
}
.temp-item .temp-item_img a {
    overflow: hidden;
    z-index: -1;
    height: 0;
    padding-bottom: 108.8%;
    margin-bottom: 0;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,.15);
    background-color: rgba(0,0,0,.03);
    transition: transform .25s,box-shadow .25s;
    display: inline-block;
    width: 100%;
}
.templates-data .temp-item .temp-item:hover a{
    transform: translateY(-5px);
    box-shadow: 0 10px 25px 0 rgba(0,0,0,.15);
}
.temp-item-text {

    text-align: left;
}
.temp-item-text h4 {
    font-size: 16px;
    text-transform: capitalize;
    padding: 15px 0 5px;
    line-height: 21px;
    font-weight: 700 !important;
}
.temp-item-text h4:hover{
	color: #ff5e00;
}
.sec-heading {
    padding-bottom: 60px;
    text-align: center;
}
.sec-heading h2 {
    margin-bottom: 0;
}
/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 100%;
}

/* Style the buttons inside the tab */
.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 13px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.tablinks.active {
    color: #ff5e00;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 100%;
  border: none;
 
}
.template-box .faq-sec {
    padding-top: 60px;
}
.footer-cta {
    margin-left: 0;
    margin-right: 0;
    padding: 60px 55px;
    border-radius: 16px;
    background-color: #f3f5f6;
    text-align: center;
}
.stick1
{
display:block !important;
}
section.fund-cta {
    padding: 60px;
    padding-top: 0;
    margin-bottom:5em;
}
.footer-cta a.btn-main.fund-btn {
    background-color: #ff5e00;
    color: #fff;
}
.footer-cta h2 {
    padding-bottom: 15px;
}
.faq-sec .faq-text h2 {
    padding-top: 30px;
    font-size: 26px ;
}
.info {
    display: flex;
    justify-content: space-evenly;
}
.info h3 {
    font-size: 20px;
}
.cta-snipe {
    background: #f0f1f3;
    z-index: 99;
    display: none;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 15px 0;
}
.cta-snipe a.btn-main.smart-btn {
    background-color: #ff5e00;
    color: #fff;
    height: 54px;
}
.info p {
    width: 341px;
    text-align: center;
    margin-bottom: 0;
    line-height: 22px;
    margin-top: 7px;
}
.search {
    position: relative;
    width: 100%;
    max-width: 280px;
    text-align: left;
    margin: 0 auto;
}
.search__input {
	height: 50px;
	padding: 11px 15px 12px;
	border-radius: 4px;
	font-size: 16px;
    padding-right: 65px !important;
	outline-offset: -2px;
	display: block;
	width: 100%;
	border: 1px solid rgba(0,0,0,.09);
	background-color: #fff;
	background-clip: padding-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.search__button {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    padding: 0;
    border: none;
    background: none;
    fill: rgba(0,0,0,.3);
    transition: fill .25s;
}
.search__button img {
    width: 15px;
}

.learn_more {
    padding: 14px 35px;
    font-size: 14px;
    box-shadow: inherit;
    color: #ffffff;
    border-color: #ff5e00;
    background-color: #ff5e00;
    border-radius: 2px;
}
.cta-snipe .learn_more {
    padding: 10px 40px;
}

.learn_more:hover{
	color: #fff;
    background:#dd6722;
    text-decoration: none;
}

@media screen and (max-width: 767px){
   section.templates {
    padding: 60px 0 0;
}
.faq-sec .faq-text h2 {
    font-size: 22px;
}
.fund-cta .btn-main {
    padding: 10px 20px;
}
section.fund-cta {
    padding: 0px;
    margin-bottom: 40px;
}
.footer-cta {
    padding: 40px 15px;
}
.footer-cta h2 {
    padding-bottom: 15px;
    font-size: 22px;
}
.info {
    display: inline-block;
    text-align: center;
}
.info p {
    line-height: 20px;
    margin-bottom: 12px;
    font-size: 15px;
}
.cta-snipe a.btn-main.smart-btn {
    height: 50px;
    padding: 10px 40px;
    font-size: 16px;
}
.footer-cta a.btn-main.fund-btn {
    box-shadow: inherit;
    color: #ffffff !important;
    border-color: #ff5e00 !important;
    background-color: #ff5e00 !important;
    background-image: linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -webkit-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -moz-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -o-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
    border-radius: 2px !important;
}
.cta-snipe a.btn-main.smart-btn {
    height: auto;
    padding: 10px 33px;
    font-size: 13px;
    box-shadow: inherit;
    color: #ffffff !important;
    border-color: #ff5e00 !important;
    background-color: #ff5e00 !important;
    background-image: linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -webkit-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -moz-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
background-image: -o-linear-gradient(to bottom right, #ff5e00, #ff5e00) !important;
    border-radius: 2px !important;
}
.learn_more {
    padding: 8px 30px;
    margin-top: 8px;
}
.cta-snipe .learn_more {
    padding: 6px 30px;
}

}

_::-webkit-full-page-media, _:future, :root .safari_only {

  background-color: #ff5e00 !important;

}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    .safari_only { 

        background-color: #ff5e00 !important; 

    }
}}